.usp-block-item .usp {
  display: flex;
  flex-direction: column;
}
.usp-block-item .usp svg {
  font-size: 28px;
}
.usp-block-item .usp .title {
  font-size: 1.1875rem;
  font-weight: 500;
}
.usp-block-item .usp .description {
  font-size: 0.8125rem;
  color: #8D8E90;
}
.usp-block-item:hover svg {
  transform: scaleX(-1);
}